
/*hlavicka logo*/
body.logoleft #header div.oxid .logo {
    margin-top: 0;
}

#header div.categories a:hover {
    color: black;
}

#header a,
#header .fixed > div a {
    color: #fff;
}

#header .fixed > div a.register,
body form[name="login"] .link#test_LoginRegister {
    display: none;
}

/*BARVY*/
.bordered-searchbox #header div.oxid #box-search span.btn ,
body #header {
    background-color: #9C1318;
}

#footer {
    background-color: #9C1318;
    padding-top: 15px;
}

#footer div.bar{
    padding: 10px 0 8px;
}

#header div.links a, #header div.categories a, #header .fixedbar div.links a, #header .fixedbar div.categories a {
    color: #fff;
}

#footer, #footer a{
    color: #fff;
}

#test_TopBasketTotal .pricevalue,
#header .fixed .box-small-account a.login:before,
#header .fixed .box-small-account a.register:before {
    color: #fff;
}

/* kategorie */
#body .box .subcatnocol li.icon {
    width: calc(100% / 3 - 30px);
    height: 355px;
    margin: 15px;
    border-width: 2px;
}

#body .box .subcatnocol li.icon a {
    text-align: center;
}

#body .box .subcatnocol li.icon:hover {
    border: 2px solid #5da1f6;
}

#body .box .subcatnocol li.icon span.subcattitle {
    display: block;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 400;
    width: 100%;
    text-align: center;
    margin: 0;
}

#body .box .subcatnocol li.icon img {
    max-width: 200px;
    max-height: 200px;
}

/*respo mobil - posunuti kosiku v hlavicce*/
@media screen and (max-width: 420px) {
    #header div.oxid #top_basket {
        width: auto;
        top: 50px;
    }

    #header div.bar.oxid {
        padding-bottom: 0;
    }
}


.bordered-searchbox #header div.oxid #box-search span.btn{
	background-color: #9c1318;
}
#header div.categories{
	border-bottom: 5px solid #9c1318;
}

#header div.categories ul.menue.horizontal > li:hover {
	background-color: #9c1318;
}
#body .basketsummary .action-row .action-buttons .btn.refresh, span.btn.stepback, span.btn input, span.btn a, #body .product .tocart:before, #body .basket .frombasket + .btn{
	background:#9c1318;
}
.oxid #top_basket:before{
	background: #bc9920;
}
#body .product .tocart{
	background: #bc9920;
}
#header div.links, #header div.links .menue .dropdown, #header div.categories .menue .dropdown, #header .fixedbar #top_basket, #header #header-compare, #left strong.h2, body .cmsrotator .page.active, .discountcircle .product .discount-list, #body .morecats dt{
	background: #9c1318;
}
@media screen and (min-width: 1310px){
ul.menue.horizontal > li:first-child > a {
    padding-left: 13px;
}
}
#header div.categories a:hover{
	color:#fff;
}


/*hlavicka logo*/
body.logoleft #header div.oxid .logo {
    margin-top: 0;
}

#header div.categories a:hover {
    color: black;
}

#header {
    max-width: none;
}


/*zvetseni textu*/

ul.menue.vertical li > a {
    font-size: larger;
}

/* left */
#left #box-manufacturertree {
    display: none;
}


/* respo */
@media screen and (max-width: 580px) {
    #body .box .subcatnocol li.icon {
        width: calc(100% / 2 - 30px);
        float: left;
    }   
}

@media screen and (max-width: 420px) {
    #body .box .subcatnocol li.icon {
        width: calc(100%);
        height: auto;
        margin: 0;
        margin-bottom: 8px;
    }   
}

